import request from '@/utils/request'

// 查询房屋管理列表
export function listHouseManage(query) {
  return request({
    url: '/wuYe/houseManage/list',
    method: 'get',
    params: query
  })
}

// 查询房屋管理详细
export function getHouseManage(portalId) {
  return request({
    url: '/wuYe/houseManage/' + portalId,
    method: 'get'
  })
}

// 新增房屋管理
export function addHouseManage(data) {
  return request({
    url: '/wuYe/houseManage',
    method: 'post',
    data: data
  })
}

// 修改房屋管理
export function updateHouseManage(data) {
  return request({
    url: '/wuYe/houseManage/put',
    method: 'post',
    data: data
  })
}

// 删除房屋管理
export function delHouseManage(portalId) {
  return request({
    url: '/wuYe/houseManage/delete/' + portalId,
    method: 'get'
  })
}
